.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    background-image:url("img/bg4.jpg");
    background-attachment: scroll;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-color: rgb(240, 240, 240);
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#box {
	float: none;
	height: 91px;
	margin-left: auto;
	margin-top: 180px;
	clear: none;
	width: 1024px;
	margin-right: auto;
	background-color: rgb(244, 244, 244);
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	
}

#box3 {
    float: none;
    height: 380px;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: 1024px;
    margin-right: auto;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(213, 213, 213) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(213, 213, 213) 0px 0px 2px 0px;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box1 {
	float: left;
	height: 64px;
	margin-left: 25px;
	margin-top: 13px;
	clear: none;
	width: 225px;
	margin-bottom: 0px;
}

#image {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 0%;
	margin-top: 5px;
	clear: none;
	color: rgb(0, 0, 0);
	display: block;
}

#box2 {
	float: left;
	clear: none;
	width: auto;
	padding-top: 13px;
	margin-left: 91px;
}

#box4 {
    float: left;
    height: 380px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 587.078125px;
}

#box5 {
    float: left;
    height: 354px;
    margin-left: 1.367188%;
    margin-top: 14px;
    clear: none;
    width: 410px;
}

#box7 {
	float: left;
	height: 42px;
	margin-top: 0px;
	clear: none;
	width: 505px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	margin-right: 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	margin-left: 11px;
}

#box8 {
    float: left;
    height: 42px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: auto;
    padding-left: 15px;
}

#image1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 11px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#box9 {
	float: left;
	height: auto;
	margin-left: 1.464px;
	margin-top: 1px;
	clear: none;
	width: 608px;
	margin-right: 0%;
}

#box6 {
	float: none;
	height: auto;
	margin-left: auto;
	margin-top: 21px;
	clear: none;
	width: 1024.00000649px;
	margin-right: auto;
	position: relative;
}

#formgroup {
    float: right;
    height: auto;
    display: block;
    text-align: left;
    clear: none;
    width: 24.330139%;
    position: absolute;
    top: 9px;
    left: 763px;
}

#formgroup {
	float: right;
	height: auto;
	display: block;
	text-align: left;
	margin-left: 65px;
	margin-top: -5px;
	clear: none;
	width: auto;
	margin-right: 0%;
	font-size: 0px;
}

#textinput {
	float: none;
	height: 32px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 11px;
	padding-bottom: 0px;
	font-size: 14px;
	display: inline-block;
	width: 144px;
	clear: none;
	color: rgba(0,0,0,0.47);
	position: absolute;
}

#text {
	font-size: 1em;
	width: 36px;
	height: 36px;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	background-position: 105px 14.46px;
	background-image: url("img/reach.png");
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	background-color: rgb(13, 124, 193);
	background-position: 50% 50%;
	background-repeat: no-repeat no-repeat;
	position: absolute;
	display: inline-block;
	margin-left: 157px;
}

#box10 {
	height: 42px;
	padding-left: 24px;
	padding-top: 4px; 
	width: 296px;
	clear: none;
	margin-right: 0%;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	margin-right: 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	margin-left: 5px;
	float: left;
}

#box12 {
	float: left;
	height: 307px;
	margin-top: 0px;
	clear: none;
	width: 333px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	margin-right: 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

#box11 {
	float: none;
	height: auto;
	margin-left: auto;
	margin-top: 10px;
	clear: none;
	width: 1024px;
	margin-right: auto;
	display: block;
}

#box15 {
	float: none;
	height: 307px;
	margin-left: auto;
	margin-top: 0px;
	clear: none;
	width: 32.421874%;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgba(0, 0, 0, 0.498039) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgba(0, 0, 0, 0.498039) 0px 0px 2px 0px;
	margin-right: auto;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

#box13 {
    float: left;
    height: auto;
    margin-left: -0.15060241%;
    margin-top: 0px;
    clear: none;
    width: auto;
}

#image2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding: 5px;
    display: block;
}

#box16 {
	float: left;
	height: 307px;
	margin-left: auto;
	margin-top: 0px;
	clear: none;
	width: 333px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	margin-right: 0px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

#box17 {
    float: left;
    height: auto;
    margin-left: -0.15060241%;
    margin-top: 0px;
    clear: none;
    width: auto;
}

#image3 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding: 5px;
    display: block;
}

#box14 {
	float: left;
	height: 195.375px;
	clear: both;
	width: 320px;
	margin-top: 6.813px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	overflow-y: hidden;
	overflow-x: hidden;
}

#box14 ul li{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: 10px;
}
#box14 ul li:hover{
	color: #FF5700;	
}
#box18 ul li:hover{
	color: #FF5700;	
}
#box18 ul li{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: 10px;
}
#box20 ul li:hover{
	color: #FF5700;	
}
#box20 ul li{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: 10px;
}

#box18 {
   float: left;
	height: 195.375px;
	clear: both;
	width: 320px;
	margin-top: 6.813px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	overflow-y: hidden;
	overflow-x: hidden;
}

#box212 {
    float: none;
    height: 120px;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: 1024px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    margin-right: auto;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box21 {
    float: none;
    height: 120px;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: 1024px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    margin-right: auto;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box212 img {
	width: 100%;
	height: 120px;
}


#box21 img {
	width: 100%;
	height: auto;
}

#box22 {
    float: left;
    height: auto;
    margin-left: -0.15060241%;
    margin-top: 0px;
    clear: none;
    width: auto;
}

#box23 {
    float: left;
    height: 120px;
    margin-left: 5px;
    margin-top: 0px;
    clear: none;
    width: auto;
    padding: 0px;
}

#image5 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0.18796992%;
    margin-top: 4px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#box24 {
    float: left;
    height: 120px;
    margin-left: 2.099609%;
    margin-top: 0px;
    clear: none;
    width: 71.437073%;
}

#box24 img{
	width: auto;
	height: auto;
	opacity: 0.75;
}

#box24 img:hover{
opacity: 1;
}

#image6 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 5.55%;
    margin-top: 14px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#image7 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 5%;
    margin-top: 14px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#image8 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 5%;
    margin-top: 13.5px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#image9 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 4.5%;
    margin-top: 14px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#image10 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 5%;
    margin-top: 14px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#image11 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 4.5%;
    margin-top: 14px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#box25 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: 1024px;
    margin-right: auto;
 
   
}

#box26 {
    float: left;
    height: 531px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 331.99998976px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(213, 213, 213) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(213, 213, 213) 0px 0px 2px 0px;
    margin-right: 0px;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box27 {
    float: left;
    height: auto;
    margin-left: -0.15060241%;
    margin-top: 0px;
    clear: none;
    width: auto;
}

#image12 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding: 5px;
    display: block;
}

#box28 {
    float: left;
    height: 401.375px;
    clear: both;
    width: 100%;
    margin-top: 7.8125px;
    margin-left: 0px;
    padding: 5px;
}



#box30 ul li{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: 10px;
}
#box30 ul li:hover{
	color: #FF5700;	
}


#box30 {
	float: left;
	height: 344px;
	clear: both;
	width: 320px;
	margin-top: 6.813px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	overflow-y: hidden;
	overflow-x: hidden;
}

#box32 ul li{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: 10px;
}
#box32 ul li:hover{
	color: #FF5700;	
}
#box45 ul li{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: 10px;
	font-size: 23px;
}

#box45 ul li:hover{
	color: #FF5700;	
}

#box32 {
	float: left;
	height: 170px;
	clear: both;
	width: 320px;
	margin-top: 6.813px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	overflow-y: hidden;
	overflow-x: hidden;
}

#box29 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 2.375px;
    clear: none;
    width: 99.999998%;
    margin-right: 0%;
}

#image13 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#box31 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 6.375px;
    clear: both;
    width: 99.999998%;
    margin-right: 0%;
}

#image14 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    display: block;
}

#box33 {
    float: left;
    height: 531px;
    margin-left: 1.318359%;
    margin-top: 0px;
    clear: none;
    width: 66.261292%;
}

#box34 {
    float: left;
    height: 227px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    position: relative;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box36 {
    float: left;
    height: 292px;
    margin-left: 0%;
    margin-top: 12px;
    clear: both;
    width: 100%;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: 0%;
    position: relative;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box19 {
	height: 307px;
	clear: none;
	width: 333px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	float: right;
	margin-top: -307px;
}

#image4 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding: 5px;
    margin-right: 0%;
    display: block;
}

#box20 {
float: left;
	height: 195.375px;
	clear: both;
	width: 320px;
	margin-top: 6.813px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	overflow-y: hidden;
	overflow-x: hidden;
}

#image15 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 999;
    display: block;
}


.image16 {
	float: left;
	width: auto;
	height: auto;
	clear: none;
	z-index: 999;
	position: absolute;
	top: 5px;
	left: 5px;
}

#box37 {
	float: left;
	height: 280px;
	clear: none;
	width: 668px;
	top: 6px;
	left: 0.88428325%;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(213, 213, 213) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(213, 213, 213) 0px 0px 2px 0px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	margin-top: 4px;
	margin-left: 4px;
}

#box35 {
	float: left;
	height: 189px;
	margin-left: 0%;
	margin-top: 38px;
	clear: none;
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

#box38 {
    float: left;
    height: 263px;
    margin-left: 59.02821%;
    margin-top: 16px;
    clear: none;
    width: 39.055843%;
}

#box39 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: 1024px;
    margin-right: auto;
}

#box40 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 332px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    margin-right: 0px;
    display: block;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box41 {
    float: left;
    height: auto;
    margin-left: -0.15060241%;
    margin-top: 0px;
    clear: none;
    width: auto;
}

#box42 {
    float: none;
    height: 238px;
    clear: none;
    width: 96.832643%;
    margin: 5px auto;
    padding: 0px;
}

#box43 {
    float: left;
    height: 248px;
    margin-left: 1.367188%;
    margin-top: 0px;
    clear: none;
    width: 439.265625px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
    margin-right: 0px;
    display: block;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
    background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#box44 {
    float: left;
    height: auto;
    margin-left: -0.15060241%;
    margin-top: 0px;
    clear: none;
    width: auto;
}

#image17 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    padding: 5px;
    display: block;
}

#box45 {
    float: left;
    height: 161.203125px;
    clear: both;
    width: 100%;
    margin-top: 7.8125px;
    margin-left: 0px;
    padding: 5px;
}

#box46 {
    float: left;
    height: 248px;
    margin-left: 1.014709%;
    margin-top: 0px;
    clear: none;
    width: 22.285461%;
}

#image18 {
    float: left;
    width: auto;
    height: auto;
    margin-left: 0.01368644%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
    max-width: 99.465935%;
}

#text1 {
    float: none;
    font-size: 14px;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 224px;
    clear: none;
    min-height: 19px;
    margin-right: auto;
}

#box49 {
	float: none;
	height: 56px;
	background-position: center top;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-color: rgb(144, 202, 238);
	margin-top: 30px;
}

#box47 {
	float: none;
	height: auto;
	margin-left: auto;
	margin-top: 10px;
	clear: none;
	width: 1024px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	margin-right: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

#box48 {
	float: left;
	height: auto;
	margin-left: 5px;
	margin-top: 8px;
	clear: none;
	width: auto;
	margin-bottom: 5px;
}

#image19 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0.63291139%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}

#text2 {
	float: left;
	font-size: 14px;
	width: 905px;
	height: auto;
	text-align: left;
	font-weight: normal;
	line-height: 1em;
	margin-top: 9px;
	clear: none;
	min-height: 27px;
	margin-left: 10px;
}

#text3 {
    float: none;
    font-size: 14px;
    width: 48.801721%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 19px;
    clear: none;
    min-height: 23px;
    margin-right: auto;
    display: block;
}

#box50 {
	float: none;
	height: 148px;
	margin-left: auto;
	margin-top: 0px;
	clear: none;
	width: 100%;
	background-color: rgb(13, 46, 81);
	margin-right: auto;
}

#box51 {
	float: none;
	height: 104px;
	margin-left: auto;
	margin-top: 0px;
	clear: none;
	width: 1024px;
	margin-right: auto;
}



#image20 {
	float: left;
	width: auto;
	max-width: 124px;
	height: auto;
	margin-left: 1.171875%;
	margin-top: 13px;
	clear: none;
	color: rgb(0, 0, 0);
}

#box52 {
    float: left;
    height: auto;
    margin-left: 2.197266%;
    margin-top: 18px;
    clear: none;
    width: 342.734375px;
    border-left-color: rgb(213, 213, 213);
    border-left-width: 1px;
    border-left-style: solid;
    padding-top: 5px;
    padding-bottom: 5px;
}

#text4 {
    float: left;
    font-size: 12px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
    margin-left: 6.688457%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(240, 240, 240);
}

#box53 {
    float: left;
    height: auto;
    margin-left: 1.771545%;
    margin-top: 18px;
    clear: none;
    width: 299.89258079999996px;
    border-left-color: rgb(213, 213, 213);
    border-left-width: 1px;
    border-left-style: solid;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 0%;
}

#text5 {
    float: left;
    font-size: 12px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
    margin-left: 6.688457%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(240, 240, 240);
}

#box54 {
    float: left;
    height: auto;
    margin-left: 1.815796%;
    margin-top: 18px;
    clear: none;
    width: 168.703125px;
    border-left-color: rgb(213, 213, 213);
    border-left-width: 1px;
    border-left-style: solid;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 0%;
}

#text6 {
    float: left;
    font-size: 12px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
    margin-left: 6.688457%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(240, 240, 240);
}

#textspan {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(13, 46, 81);
}

#textspan:hover {
	color: rgba(255,87,0,1.00);
}

.textspan1 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

.textspan1:hover {
    color: rgba(255,87,0,1.00);
}

#textspan2 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan2:hover {
    color: rgba(255,87,0,1.00);
}

#textspan3 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan3:hover {
   color: rgba(255,87,0,1.00);
}

#textspan4 {
    float: none;
    font-size: 1em;
    line-height: 1em;
}

#textspan4:hover {
   color: rgba(255,87,0,1.00);
}

/*菜单*/

nav {
	margin-right: auto;
	text-align: center;
	position: absolute;
	z-index: 165;
	width: 639px;
	margin-left: auto;
}
 
nav ul ul {
    display: none;
}
 
    nav ul li:hover > ul {
        display: block;
    }
 
 
nav ul {
	background-position: top;
	box-shadow: 0px 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0;
	list-style: none;
	position: relative;
	display: inline-table;
	-webkit-box-shadow: 0px 0px;
}
    nav ul:after {
        content: ""; clear: both; display: block;
    }
 
    nav ul li {
	float: left;
	width: auto;
	margin-top: 0px;
	height: 34px;
	font-size: 18px;
	margin-left: 30px;
    }
        nav ul li:hover {
	background-position: top;
        }
            nav ul li:hover a {
	color: #FFFFFF;
	background-color: rgba(89,153,205,1.00);
            }
         
        nav ul li a {
	display: block;
	padding-top: 9px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 9px;
	color: #4D4D4D;
	text-decoration: none;
        }
             
         
    nav ul ul {
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	width: 171px;
    }
        nav ul ul li {
	float: none;
	position: relative;
	width: 100px;
	margin-left: -6px;
        }
            nav ul ul li a {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	color: #474747;
	background-color: rgba(255,255,255,1.00);
	-webkit-box-shadow: 0px 0px 1px rgba(3,3,3,0.38);
	box-shadow: 0px 0px 1px rgba(3,3,3,0.38);
	font-size: 14px;
            }   
                nav ul ul li a:hover {
	color: rgba(178,178,178,1.00);
                }
         
    nav ul ul ul {
        position: absolute; left: 100%; top:0;
    }



/* slide */
.slide,.slide li{
	width: 1024px;
	height: 380px;
	background-color: #fbfbfb;
}
.slide{
	overflow: hidden;
	border: 1px #ededed solid;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	height: 380px;
}
.slide li{position:absolute;overflow:hidden;display:none;}
.slide li.current{
	display: block;
	padding-top: 132px;
	padding-right: 0px;
	padding-left: 0px;
}
.slide li .image{
	position: absolute;
	top: 0px;
	left: 0px;
}
.slide li .text{
	bottom: 0;
	overflow: hidden;
	background-color: rgba(0,0,0,0.6);
	width: 400px;
	float: right;
	position: relative;
	height: 256px;
	background: 0;
	filter: none;
	text-indent: 0;
	margin-top: -112px;
	margin-right: 19px;
	margin-bottom: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 6px;
	overflow-x: hidden;
	overflow-y: hidden;
}
.slide li .text a{color:#fff;font-size:14px;line-height:17px;float:left;}
.slide li img{
	width: 586px;
	height: 380px;
	margin-top: 0px;
}
.slide li .text .title a{
	font-size: 16px;
	font-weight: 700;
	color: #000;
	line-height: 22px;
	text-indent: 0;
	float: none;
}
.slide li .text p{
	color: #888;
	font-size: 12px;
	text-indent: 0;
	clear: both;
	line-height: 20px;
	margin-top: 20px;
}

.slide .triggers{
	position: absolute;
	z-index: 1;
	width: 501px;
	text-align: center;
	bottom: 10px;
	height: 89px;
	right: 0;
	left: 0;
	padding: 0 0 8px;
	margin-left: 551px;
	margin-bottom: -7px;
}
.slide .triggers a{
	font-size: 11px;
	line-height: 12px;
	color: #000;
	overflow: hidden;
	border-radius: 1px;
	-webkit-text-size-adjust: none;
	float: none;
	width: 108px;
	height: 84px;
	text-align: center;
	display: inline-block;
	background: 0;
	margin-top: 0;
	margin-right: -4px;
	margin-left: 0;
	margin-bottom: 0;
}
.slide .triggers a:hover{text-decoration:none;}
.slide .triggers a img{
	width: 103px;
	height: 84px;
	border: 1px #999 solid;
	vertical-align: middle;
	opacity: .6;
}
.slide .triggers a.current img{border:2px #2fac00 solid;opacity:1;}

.slide .icon-dot{display:inline-block;position:absolute;bottom:20px;right:43px;}
.slide .icon-dot a{width:9px;height:9px;display:inline-block;background-image:url(../images/nav.png);background-repeat:no-repeat;background-position:-1px -1px;overflow:hidden;margin:0 2px;}
.slide .icon-dot a.current{background-position:-1px -12px;}

.slide .link-watch{width:30px;height:44px;display:none;position:absolute;top:110px;background:url(../images/arrow.png) no-repeat 0 -57px;filter:alpha(opacity=60);cursor:pointer;}
.slide .link-watch.pre{left:0;}
.slide .link-watch.next{left:368px;right:0;background-position:right -57px;}
.slide .link-watch.down{background-position-y:-2px;}

/*通知公告*/
.BreakingNewsController{
	overflow: hidden;
	background: #FFF;
	height: 35px;
	position: relative;
	margin-top: -39px;
	margin-left: 107px;
}
.BreakingNewsController .bn-title{
	display: inline-block;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
}
.BreakingNewsController ul{
	padding: 0;
	display: block;
	list-style: none;
	position: absolute;
	width: auto;
	margin-left: -99px;
}
.BreakingNewsController ul li{
	list-style: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	display: none;
	width: 322px;
	margin-left: 68px;
}
.BreakingNewsController ul li a{text-decoration:none;color:#333;display:inline-block;overflow:hidden;padding:0;}
.BreakingNewsController .bn-arrows{
	display: inline-block;
	float: left;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
}
.BreakingNewsController .bn-arrows span{
	display: block;
	width: 23px;
	position: absolute;
	top: 0;
	bottom: 0;
	cursor: pointer;
	opacity: 0.4;
}
.BreakingNewsController .bn-arrows span:hover{opacity:1;}
.BreakingNewsController .bn-arrows-left{
	left: -23px;
	background-repeat: no-repeat;
	background-position: left center no-repeat;
	background-image: url(images/bn-arrows.png);
	margin-top: 9px;
	margin-left: -31px;
}
.BreakingNewsController .bn-arrows-right{
	right: 19px;
	background: url(images/bn-arrows.png) right center no-repeat;
	margin-top: 1.5px;
	margin-right: -12px;
}
.easing a, .easing span{transition:.25s linear;-moz-transition:.25s linear;-webkit-transition:.25s linear;}
.breakingnews3 {
}

/* #marquee3 */
.marqueebox{
	position: relative;
	width: 668px;
	height: 280px;
}
#marquee3{
	width: 668px;
	height: 280px;
	overflow: hidden;
}
#marquee3 ul li{
	float: left;
	padding-right: 288px;
}
#marquee3 ul li img{display:block;}
#mar3Nav{position:absolute;right:10px;bottom:10px;}
#mar3Nav li{float:left;margin:0 3px;width:16px;height:16px;background:#333;border:1px solid #FFF;cursor:pointer;line-height:16px;font-family:Arial;font-size:10px;color:#FFF;text-align:center;}
#mar3Nav li.navOn{background:#FF6600;}

.qyjtext{
	bottom: 0;
	overflow: hidden;
	background-color: rgba(255,255,255,0.8);
	width: 260px;
	float: right;
	position: relative;
	height: 219px;
	background-position: 0;
	filter: none;
	text-indent: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-top: -277px;
	margin-right: -261px;
}
.qyjtext a{color:#fff;font-size:14px;line-height:17px;float:left;}

.qyjtext .qyjtitle a{
	font-size: 16px;
	font-weight: 700;
	color: #000;
	line-height: 22px;
	text-indent: 0;
	float: none;
}
.qyjtext p{color:#888;font-size:12px;text-indent:0;clear:both;line-height:20px;margin-top:4px;}


/* #marquee1 */
#marquee1{
	width: 658px;
	height: 153px;
	overflow: hidden;
	margin-top: 17px;
	margin-left: 11px;
}
#marquee1 ul li{
	float: left;
	width: 198px;
	border: 1px solid #fff;
	padding-left: 0px;
	margin-left: 24px;
}

#marquee1 ul{
	margin-left: 73px;
}

#marquee1 ul li img{display:block;}

#marquee1 ul li p{
	margin-top: -44px;
	width: 211px;
	height: 41px;
	color: rgba(255,255,255,1.00);
	background-color: rgba(0,0,0,0.54);
	position: relative;
	margin-left: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	}
	
	
	
	
	/* tabbox1 */
.tabbox1{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	overflow: hidden;
	margin-top: 12px;
}
.tabbox1 .tabbtn1{
	height: 30px;
	margin-left: 11px;
}
.tabbox1 .tabbtn1 li{
	float: left;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-left: -2px;
	margin-bottom: 0;
	list-style-type: none;
	left: 0px;
}
.tabbox1 .tabbtn1 li a,.tabbox1 .tabbtn1 li span{
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	width: 155px;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
	font-weight: 600;
	margin-left: 1px;
	border-left: 1px solid #7E0D1C;
	border-right: 1px solid #7E0D1C;
	border-top: 1px solid #7E0D1C;
	background-color: rgba(0,0,0,0.06);
	color: rgba(144,144,144,1.00);
}
.tabbox1 .tabbtn1 li.current1{
	list-style-type: none;
}
.tabbox1 .tabbtn1 li.current1 a,.tabbox1 .tabbtn1 li.current1 span{
	height: 30px;
	line-height: 29px;
	color: #2A2A2A;
	font-weight: 600;
	padding-top: 0px;
	width: 155px;
	border-left: 1px solid #7E0D1C;
	border-right: 1px solid #7E0D1C;
	border-top: 3px solid #7E0D1C;
	background-color: rgba(255,255,255,1.00);
	margin-left: 1px;
}
.tabbox1 .loading{height:40px;width:432px;text-align:center;position:absolute;left:0;top:120px;}
.tabbox1 .tabcon1{
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-size: 0px;
}
.tabbox1 .tabcon1 li{
	height: 29px;
	line-height: 24px;
	overflow: hidden;
	padding-top: 0px;
	margin-left: -7px;
}

.tabbox1 .tabcon1 li:hover{
	color: rgba(255,87,0,1.00);
}


.tabbox1 .tabcon1 li span{margin:0 10px 0 0;color:#ddd;}

#text2 ul{
	line-height: 20px;
}

#text2 li{
	display: inline;
	line-height: 20px;
	padding-right: 8px;
}

#text2 ul li a:hover{
	color: #FF5700;
}

#boxlist {
	float: none;
	height: auto;
	margin-left: auto;
	margin-top: 10px;
	clear: none;
	width: 1024px;
	margin-right: auto;
	
}

#boxlist1 {
	float: left;
	height: 785px;
	clear: none;
	width: 186px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
}

#boxlist2 {
	float: right;
	height: auto;
	clear: none;
	width: 1024px;
	background-image: -webkit-linear-gradient(270deg, white 0%, rgb(244, 244, 244) 100%);
	background-image: linear-gradient(180deg, white 0%, rgb(244, 244, 244) 100%);
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 0px 0px 2px inset, rgb(199, 199, 199) 0px 0px 2px 0px;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	margin-right: 0px;
	padding-right: 0px;
}

.box166 {
	float: none;
	height: auto;
	margin-left: auto;
	margin-top: 8px;
	clear: none;
	width: 149px;
	margin-right: auto;
	border-bottom: 1px dashed #A5A5A5;
	margin-bottom: 12px;
	padding-top: 4px;
}



.box166 ul li{
	width: 109px;
	display: inline;
	margin-left: 18px;
	height: 56px;
	line-height: 22px;
}
.box166 ul {
	margin-top: -6px;
	margin-left: -17px;
}
.btdaohan {
	font-size: 16px;
	font-weight: 600;
	color: #7E0D1C;
	margin-bottom: 15px;
}
.box166 ul li a:hover{
	   color: rgba(255,87,0,1.00);
}


/*list*/
.page_news_list { list-style-type: none; margin-bottom: 0px; text-align:left;}
.page_news_list li { margin-left: 0px; background-image: url(/templates/default/img/ico_arrow_blue.gif); background-repeat: no-repeat; background-position: 2px 17px; padding-left: 12px; padding-top: 10px; padding-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #efefef; }
.page_news_list li a {
	font-size: 15px;
	font-weight: 600;
	line-height: 20px;
}
.page_news_list li span {
	font-weight: normal;
	margin-left: 10px;
	font-size: 12px;
}
.page_news_list li p {
	margin: 8px 0 0 0;
	color: #666;
	line-height: 1.5em;
	font-size: 14px;
	text-indent: 24px;
}
.page_news_date { font-style: normal;  display: block; }
.page_news_title { font-size: 20px; margin-bottom: 10px; }
.page_content {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
	padding-top: 40px;
	padding-bottom: 40px;
	}
.bborder01 {
	border-bottom: 1px solid #D8D8D8;
	}
.sptop5
{
	font-size: 12px;
	line-height: 30px;
	}
	
.p12
{
	padding-top: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	}

.pagetop{
	float: left;
	margin-left: 16px;
	margin-top: 10px;
}

.pagetop a:hover{
	color: #7E0D1C;
}

/*css flickr style pagination*/
div.flickr {
	padding:0px;margin:0px; text-align:center; font-family:Verdana; text-align:right;
}
div.flickr a {
	border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #0061de; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none
}
div.flickr a:hover {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de
}
div.meneame a:active {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de
}
div.flickr span.current {
	padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #ff0084; margin-right: 3px; padding-top: 2px
}
div.flickr span.disabled {
	padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px
}


#box1111 {
	float: none;
	height: auto;
	margin-left: auto;
	margin-top: 0px;
	clear: none;
	width: 100%;
	margin-right: auto;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-bottom: 5px;
}


.lanrenzhijia_service{ width:40px; height:200px; background:url("img/lanrenzhijia.png") no-repeat; position:fixed; right:0px; top:200px;}
.lanrenzhijia_service ul{ display:block; width:160px; height:200px; float:left; position:relative;}
.lanrenzhijia_service ul .right_bar{ position:absolute;width:40px; height:200px; left:0; top:0; display:block;}
.lanrenzhijia_service ul .right_qq{ position:absolute; width:120px; height:85px; right:0; top:0; display:block;}
.lanrenzhijia_service ul .right_phone{
	position: absolute;
	width: 120px;
	height: 40px;
	padding-top: 10px;
	right: 0;
	bottom: 0;
	display: block;
	text-align: center;
	color: #096896;
	font-size: 16px;
	font-family: 'Microsoft Yahei';
	text-decoration: none;
	font-weight: 600;
}
